RubyGems.org

logan18

0.0.8

ruby gem to communicate with new Basecamp API

installgem install logan18
Authors

Stephen Birarda

919 total downloads 186 for this version
Owners

9f5734a7063a4c48139f4999f3100167

Licenses

MIT

Gemfile
gem 'logan18', '~> 0.0.8'
Versions
  1. 0.0.8 January 31, 2014 (7 KB)
  2. 0.0.7 January 31, 2014 (7 KB)
  3. 0.0.6 January 31, 2014 (7 KB)
  4. 0.0.5 January 31, 2014 (7 KB)
  5. 0.0.4 January 31, 2014 (6.5 KB)
Runtime Dependencies
  1. httparty = 0.11.0
  2. json >= 0